1
0 5
1 18 3
0 17 2
60
67
1 16 1
29
2 16 3
28
25
38
2 19 5
3 17 3
68
69
61
4 20 4
13
12
7
0
5 20 4
5
11
16
6
6 20 1
15
7 10 7
82
81
89
86
80
83
87
3 19 7
8 17 3
73
79
66
9 17 4
74
78
76
64
10 17 4
62
75
63
71
11 16 2
26
24
12 11 3
43
48
47
13 11 4
58
56
57
59
14 11 1
55
4 19 7
15 16 7
33
23
20
27
22
39
37
16 11 1
41
17 11 3
44
40
42
18 11 3
53
52
49
19 20 3
1
4
2
20 20 3
14
8
10
21 10 8
95
85
99
90
94
98
97
84
5 19 6
22 17 4
72
77
70
65
23 16 7
36
32
21
35
30
31
34
24 11 2
50
54
25 11 3
45
46
51
26 20 5
3
9
17
18
19
27 10 5
92
88
93
96
91
